using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Admin;
using GxPress.Result.App.AdminVerify;

namespace GxPress.Mappings
{
    class AdminVerifyMapping : Profile
    {
        public AdminVerifyMapping()
        {
            CreateMap<AdminVerify, AdminVerifySearchResult>();
        }

    }
}
